Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234545 - 64-bit PAM module installed in wrong location
Summary: 64-bit PAM module installed in wrong location
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ConsoleKit
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 22:53 UTC by Nalin Dahyabhai
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version: 0.2.1-0.git20070402
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 21:16:17 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2007-03-29 22:53:20 UTC
Description of problem:
The 64-bit module for PAM is installed as /lib/security/pam_ck_connector.so
instead of where it should be, which is /lib64/security/pam_ck_connector.so
(or more generally, into /%{_lib}/security).

Version-Release number of selected component (if applicable):
ConsoleKit-libs-0.2.0-2.fc7

Comment 1 David Zeuthen 2007-03-30 00:42:58 UTC
Yeah, I've seen other distros report this problem too. There's a patch here

 http://lists.freedesktop.org/archives/hal/2007-March/007842.html

but am waiting for Jon to review it.

Comment 2 David Zeuthen 2007-04-02 21:16:17 UTC
Fixed in ConsoleKit-0.2.1-0.git20070402.


Note You need to log in before you can comment on or make changes to this bug.